<resources>
    <string name="app_name">Test2</string>
    <string name="event_name">Mega Halloween Party</string>
    <string name="client_name">John Doe</string>
    <string name="username">Jason Chen</string>
    <string name="event_address">Tokyo Square, NSW</string>
    <string name="Business_name">Novotel</string>



</resources>
